## python-obfuscator 0.0.2

=== debian/changelog ===
python-obfuscator (0.0.2-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 16:53:24 +0200

python-obfuscator (0.0.2-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 20 Jul 2023 11:38:49 +0200
