=== debian/control ===
Source: python-obfuscator
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-regex
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/davidteather/python-obfuscator

Package: python3-obfuscator
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Module to obfuscate code (Python 3)
 This package contains Python obfuscator.
 .
 This package installs the library for Python 3.
