=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?V?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/davidteather/python-obfuscator/tags \
    (?:.*?/)v?V?@ANY_VERSION@@ARCHIVE_EXT@
